approval {Zelig} | R Documentation

## U.S. Presidential Approval Data

### Description

Monthy public opinion data for 2001-2006.

### Usage

    data(approval)

### Format

A table containing 8 variables ("month", "year", "approve", "disapprove", "unsure", "sept.oct.2001", "iraq.war", and "avg.price") and 65 observations.

### Source

ICPSR

### References

Stuff here

[Package Zelig version 3.4-3 Index]